package infinitime

import (
	bt "github.com/muka/go-bluetooth/api"
	"github.com/muka/go-bluetooth/bluez/profile/adapter"
)

var defaultAdapter *adapter.Adapter1

func init() {
	// Get bluez default adapter
	da, err := bt.GetDefaultAdapter()
	if err != nil {
		panic(err)
	}
	
	defaultAdapter = da
}


func Exit() error {
	return bt.Exit()
}